<html>
<title>Expressions - 1</title>

<body>
    <div id="content">
    <div class="area">The area is:<span id="area"></span></div>
    </div>
</body>
<script src="../js/expressions1.js"></script>
</html>